Ticket #15801

レイアウトテンプレートの実装

Open Date: 2009-03-28 21:17 Last Update: 2009-05-01 06:36

Reporter:
Owner:
Status:
Closed
Component:
MileStone:
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
Fixed
File:
None

Details

Ethna 2.5.0 preview3 の時点では、複数のテンプレートを組み合わせたいと思った時にやり辛いという欠点がある。 複数のテンプレートをひとつのViewで割り当てられるようにAPIを追加する必要がある。

Ticket History (3/4 Histories)

2009-03-28 21:17 Updated by: mumumu-org
  • New Ticket "レイアウトテンプレートの実装" created
2009-04-01 16:31 Updated by: mumumu-org
  • Component Update from (None) to Ethna-Core
2009-04-18 09:31 Updated by: mumumu-org
Comment

http://www.bpsinc.jp/blog/archives/205

ここでも言及があったりします。

2009-05-01 06:36 Updated by: mumumu-org
  • Resolution Update from None to Fixed
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2009-05-01 06:36
Comment

r819 にて実装をマージしました。よってクローズとします。

Attachment File List

No attachments

Edit

Please login to add comment to this ticket » Login